
QGIS Application - Bug report #19263

Shifted labels on non-project CRS layers

2018-06-25 09:03 PM - andskog -

Status: Closed

Priority: Normal

Assignee:

Category: Map Canvas

Affected QGIS version:3.2 Regression?: No

Operating System: W10/64bit Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 27091

Description

When I use eg. EPSG 3031 on my project, and add a 4326 point layer and enables labeling, things looks fine until I apply a rotation to the

map, which shifts the labels severely off the points, see attachment. (Maybe related to #16897, but occurs in regular Map View.) Affects

both QGIS 3.2 and 2.18.4.

Related issues:

Related to QGIS Application - Bug report # 18469: Labels not appearing in lay... Closed 2018-03-16

History

#1 - 2019-03-09 04:47 PM - Giovanni Manghi

- Related to Bug report #18469: Labels not appearing in layout when layout is rotated. added

#2 - 2019-05-06 09:50 PM - Nyall Dawson

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of #16897

Files
